<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<configurator xmlns="http://www.w3schools.com" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.w3schools.com debugschema.xsd">
<featureEnable>false</featureEnable>
<oem>71244</oem>
<logfilesizeinmb>0.1</logfilesizeinmb>
<logfilelocation>c:</logfilelocation>
<savetype>CONSOLE</savetype>
<backup location="c:" type="true"/>
<msmobjects>
<object>PD</object>
</msmobjects>
<module name="KERNEL">
<depth>1</depth>
<tracetype>INFO</tracetype>
</module>
</configurator>
